[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.DefaultWidth

Default width for the column, or -1 when not assigned.

## Declaration

Source position: grids.pas line 606

`public property TGridColumn.DefaultWidth : Integer read GetDefaultWidth;`

## Description

DefaultWidth is a read-only Integer property with the default width used for the column. The property value is read from the DefaultColWidth property in the Grid control (when assigned). If it is not assigned, the property value is -1.

## See also

TGridColumn.Width |  | The display width in pixels for the column on its Grid control.